Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

How do i update minecraft 1.6.4


  • Please log in to reply
1 reply to this topic

#1

Wolfgirlygirl
  • Minecraft: VEYRON522

Posted 21 September 2013 - 12:01 AM

I saved my servers in add server button and it says X 1.6.4 NEEDED -__- plz help. i wanna play with my friend from school. IT'S NOT MINECRAFT BETA 1.6.4 , IT'S THE LATEST VERSION! I only have 1.6.2 and the latest version didn't come out yet.

Register or log in to remove.

#2

Extreme_Heat
  • Location: null

Posted 21 September 2013 - 05:15 PM

View PostWolfgirlygirl, on 21 September 2013 - 12:01 AM, said:

...

Hi,

This is because you have specified the launcher to not update and use a specified version.

If you want to play, press the "New Profile" button and name it "default" and for "Use Version", select "Use Latest Version". Then save it, and from the dropdown select the new profile you just made, and you should have 1.6.4.

In the future, do not mod / modify the default profile if you want it to auto-update.

Forum Rules - Need live support? Try #minecrafthelp!

If you expect a reply, please quote my posts!